» Ubuntu » Packages » raring (13.04) » ruby » ruby-sequel-pg
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: ruby-sequel-pg  ]

Package: ruby-sequel-pg (1.5.0-1) [universe]

Links for ruby-sequel-pg

Screenshot

Ubuntu Resources:

Download Source Package ruby-sequel-pg:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Ruby Extras Maintainers (Mail Archive)
  • Dmitry Borodaenko

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Faster SELECTs when using Sequel with pg

Other Packages Related to ruby-sequel-pg

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.7)
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: libpq5
    PostgreSQL C client library
  • dep: libruby1.8 (>= 1.8.7.357-1)
    Libraries necessary to run Ruby 1.8
    or libruby1.9.1 (>= 1.9.2.0)
    Libraries necessary to run Ruby 1.9.1
  • dep: ruby
    Interpreter of object-oriented scripting language Ruby (default version)
    also a virtual package provided by ruby1.8
    or ruby-interpreter
    virtual package provided by ruby1.8, ruby1.9.1
  • dep: ruby-pg
    PostgreSQL interface for Ruby
  • dep: ruby-sequel
    Simple, flexible, and powerful SQL database access toolkit for Ruby

Download ruby-sequel-pg

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 25.5 kB138.0 kB [list of files]